/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "Hka-2b-sXs"; */
"Hka-2b-sXs.title" = "Cancella menu";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "month view"; ObjectID = "hoO-ug-8MY"; */
"hoO-ug-8MY.ibExternalAccessibilityDescription" = "vista mese";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "pDg-xa-SQ6"; */
"pDg-xa-SQ6.title" = "Altro…";

